.logo img{
    width: 140px;
    height: 48px;
}
body{
    font: 14px "PingFang SC","Lantinghei SC","Microsoft YaHei","HanHei SC","Helvetica Neue","Open Sans",Arial,"Hiragino Sans GB","微软雅黑",STHeiti,"WenQuanYi Micro Hei",SimSun,sans-serif;
}
/* .top{
    width: 100%;min-width:1200px;z-index: 99999;
} */
.top_nav{
    height: 50px;background-color: #fff;display: flex;justify-content: space-between
}
/* .logo{
    width: 12%;
    text-align: center;
    float: left;
} */
h2,h3,p{
    margin: 0
}

.header_nav{
    float: left;
    width: 100%;
    height: 60px;background: url(../img/top_earth.png);background-size: 100% 100%;box-shadow: 2px 2px 10px 0px 
   rgba(0, 12, 19, 0.8);
}
.mt-header{
    width: 100%;
}
.mt-header>li{
    width: 90px;
    height: 60px;
    text-align: center;
    color:#fff;
    font-size: 14px;
    display: inline-block;
    box-sizing: border-box;
    transition: all .3s;
    position: relative;
    overflow: hidden;
}
.show_mook{
    float: right !important;
}
.mt-header>li.active{
    background-color: #0067dd85
}
.mt-header>li:hover{
    background-color: #0067dd85
}
.mt-header  a{
    display: inline-block;
    color:#fff;
    padding: 17px 0;
}
.menu>ul>li a i{
    font-size: 20px;
}
.mt-header  a span{
    display: block;
    margin-top: 6px;
}
.menu>ul>li:hover .dele{
    top:0px;
    z-index: 99;
}
.menu>ul>li .dele{
   position: absolute;
    top:-20px;
    right:0;
    background-color: rgba(8, 183, 252, 0.418);
    padding:2px 2px 4px 6px;
    border-bottom-left-radius: 100%;
    z-index: 99;
    font-size: 10px;
    line-height: 10px;
    height: 20px;
    width: 20px;
}
.right-header{
    /* margin-right: 20px; */
    color:#666;
    float: right;
    text-align: end;
    padding-right: 10px;
    box-sizing: border-box;
    position: relative;
    display: flex;
    align-items: center
}
/* .content{
    display: flex;height:calc(100% - 110px);width: 100%;min-width:1200px;z-index: -99;
} */
.tx{
    width: 40px;
    height: 40px;
    border-radius: 100px;
    overflow: hidden;
    margin-right: 10px
}
.tx img{
    width: 40px;
}
.right-header a{
    color:rgb(2, 160, 252); 
}
.right-modul{
    position: fixed;
    right:-220px;
    top:0;
    width: 220px;
    background: #fff;
    box-shadow: 0px 0px 5px 0px rgba(0, 12, 19, 0.4);
    height: 100%;
    text-align: center;
    box-sizing: border-box;
    transition: all .3s;
    z-index: 99;
}
.right-modul a{
    display: inline-block;
    width:120px;
    height: 60px;
    
	box-shadow: 0px 2px 8px 0px 
		rgba(0, 12, 19, 0.5);
    border-radius: 6px;
    padding: 20px;
    /* line-height: 20px; */
    margin-bottom: 20px;
}
.right-modul a i{
    font-size: 30px;
    text-shadow: 0px 2px 4px  rgba(0, 12, 19, 0.8);
}
.right-modul>div>a:first-child{
    background-image: linear-gradient(0deg, 
		#5d87fd 0%, 
		#81aeff 100%);
}
.right-modul>div>a:nth-child(2){
    background-image: linear-gradient(0deg, 
		#9171fa 0%, 
		#d0bbfc 100%);
}
.right-modul>div>a:nth-child(3){
    background-image: linear-gradient(0deg, 
		#fc742f 0%, 
		#f89657 100%);
}
.right-modul>div>a:nth-child(4){
    background-image: linear-gradient(0deg, 
		#ea152e 0%, 
		#ff5860 100%);
}
.right-modul>div>a:nth-child(5){
    background-image: linear-gradient(0deg, 
		#6b7cf8 0%, 
		#8693f3 100%);
}
.right-modul>div>a:nth-child(6){
   
    background-image: linear-gradient(0deg, 
		#9171fa 0%, 
		#d0bbfc 100%);
}
.right-modul>div>a:hover{
    background-image: linear-gradient(0deg, 
		#3f71fc 0%, 
		#5d94fa 100%);
}
.back{
    display:block;
    color:#397bc5;
    text-align: start;
    font-size: 30px;
    margin: 20px;
    cursor: pointer;
    /* background-color: #397bc5; */
}
.mengceng{
    display: none;
    width: 100%;
    height: 100%;
    background: rgba(0, 12, 19, 0.6);
    position:fixed;
    left: 0;
    top:0;
    z-index: 9999;
}
/*首页*/
.domain{
    width: 100%;
    display: flex
}
.domain li{
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 16%;
    border-radius:10px;
    margin-right: 10px;
    text-align: center;
    cursor: pointer;
    transition:all 0.6s;
    color:#fff;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 15px;
    box-shadow: 1px 1px 5px 0px 
                rgba(0, 0, 0, 0.3);
}
.domain li i{
    font-size: 55px;
    color:rgba(255, 255, 255, 0.4)
}
.domain li div{
    text-align: start
}
.domain li div p{
    font-size: 28px;
    margin-top: 0;
    color:#fff;
    margin-top: 10px;
}
.domain li div span{
    font-size: 15px;
    line-height: 24px;
}
.domain li:hover{
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
    box-shadow: 2px 2px 10px #cdcdcd
}
.domain>li:first-child{
    background-image: url(../img/11.png);
}
.domain>li:nth-child(2){
    background-image: url(../img/22.png);
}
.domain>li:nth-child(3){
    background-image: url(../img/33.png);
}
.domain>li:nth-child(4){
    background-image: url(../img/11.png);
}
.domain>li:nth-child(5){
    background-image: url(../img/55.png);
}
.domain>li:nth-child(6){
    background-image: url(../img/66.png);
}
.domain>li:nth-child(7){
    background-image: url(../img/44.png);
    margin-right: 0
}
.domain li a{
    display: block;
    width: 100%;
    color:#fff;
    font-size: 18px;
    letter-spacing: 2px;
}
.title-top{
    display: flex;
    justify-content: space-between
}
.title-top a{
    width: 100px;
	height: 30px;
	border-radius: 15px;
    border: solid 1px #1870ee;
    padding: 3px 10px;
    color:#1870ee;
}
.titleName{
    border-left:5px solid  #1768f0;
    padding-left: 10px;
    font-size: 18px;font-weight: bold
}
.btn_button button:first-child{
    width: 60px;
	height: 30px;
	/* background-color: #1870ee; */
	border-radius: 4px 0px 0px 4px;
	border: solid 1px #1870ee;
    color:#1870ee;
    margin:-3px;
}
.btn_button button:last-child{
    width: 60px;
	height: 30px;
	/* background-color: #1870ee; */
	border-radius: 0px 4px 4px 0px;
	border: solid 1px #1870ee;
    color:#1870ee;
    margin:-3px;
    
}
.btn_button button.active{
    background-color: #1870ee;
    color:#fff
}
.guankong{
    width: 25%;
	height: 160px;
	background-color: #ffffff;
	box-shadow: 1px 1px 5px 0px 
        rgba(0, 0, 0, 0.3);
        padding: 20px;
        display: flex;
        align-items: center;
        justify-content: space-between;
        margin-right: 1%;
}
.guankong p{
    color:#666
}
.guankong h2{
    margin: 10px 0;
}
.echarts_biao{
    width: 100%;
    height: 100%;
}
/*车辆点检*/
.calendar{
    width: 30%;height:100%;
    margin: 0 2%
}
.calendar>div:first-child{
    width: 350px;
	height: 60px;
    background-color: #05435a;
    padding: 10px;
    box-sizing: border-box;
    margin-bottom: 10px;
}
.calendar>div:first-child>div{
    width: 100%;
    height: 100%;
    background-color: #fff;
    font-size: 24px;
    line-height: 40px;
    font-weight: bold;
    color: #333;
    text-align: center;
    border-radius: 10px;
}
.calendar>div:nth-child(2){
    width: 350px;
	height: 140px;
    background:url(../img/bg-rili.png) ;
    background-size: 100%;
    padding: 10px;
    box-sizing: border-box;
    margin-bottom: 10px;
    display: flex;
    justify-content: space-between
}
.calendar>div:nth-child(2)>div{
    width: 45%;
}
.calendar>div:last-child{
    width: 350px;
	height: 60px;
    background-color: #05435a;
    padding: 10px;
    box-sizing: border-box;
}
.calendar>div:last-child>div{
    width: 100%;
    height: 100%;
    background-color: #fff;
    font-size: 24px;
    line-height: 40px;
    font-weight: bold;
    color: #f3a36d;
    text-align: center;
    border-radius: 10px;
}
.calendar_left>div:first-child{
    width: 100%;
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    color:#7ce3f3;
    height: 30px;
    line-height: 30px;
    border-radius: 10px;
    background-color: #fff;
    margin-bottom: 10px;
}
.calendar_left>div:last-child{
    width: 100%;
    text-align: center;
    font-size: 80px;
    font-weight: bold;
    color:#7ce3f3;
    height: 80px;
    line-height: 80px;
    border-radius: 10px;
    background-color: #fff;
    cursor: pointer;
}
.bus_check{
    margin-bottom: 15px;
    background-color: #ffffff;
    padding: 20px 20px 0px 20px;
    box-shadow: 1px 1px 5px 0px 
        rgba(0, 0, 0, 0.3);
}
.bus_check_left{
    display: flex;
    height: 300px;
}
.biaoge_box{
    background-color: #ffffff;
    padding: 20px;
    box-shadow: 0px 2px 2px 0px 
        rgba(0, 0, 0, 0.1);
}
.biaoge_box table thead{
    background-color: #1768f0
}
.biaoge_box table{
    margin: 10px;
    width: 98%;
}
.biaoge_box table thead th{
    color:#fff;
    padding:10px 5px;
}
.biaoge_box table tbody td{
    padding:10px 5px;
    text-align: center;
    color:#333;
}
.biaoge_box table tbody>tr:nth-child(even){
    background-color: #f8f9fe;
}
.biao_box{
    height:240px;
    width: 50%;
    overflow-y: auto;
}
.biao_box table thead{
    background-color: #1768f0
}
.biao_box table{
    width: 100%;
}
.biao_box table thead th{
    color:#fff;
    padding:5px;
}
.biao_box table tbody td{
    padding:5px;
    text-align: center;
    color:#333;
}
.biao_box table tbody>tr:nth-child(even){
    background-color: #f8f9fe;
}
.biao_box img{
    width: 20px;
}
.alig-center{
    align-items: center
}
.biao_box::-webkit-scrollbar {/*滚动条整体样式*/

    width: 6px;     /*高宽分别对应横竖滚动条的尺寸*/

    height: 1px;

}

.biao_box::-webkit-scrollbar-thumb {/*滚动条里面小方块*/

    border-radius: 10px;

     -webkit-box-shadow: inset 0 0 5px #90c5f6;

    background: #a1cbfc;

}

.biao_box::-webkit-scrollbar-track {/*滚动条里面轨道*/

    -webkit-box-shadow: inset 0 0 5px #aaaaaa;

    border-radius: 10px;

    background: #EDEDED;

}
.circleChart_text{
    line-height: 20px !important;
    margin: 50px 0 !important;
}
.circleChart_text span{
    font-size: 12px
}
/*首页结束*/
/* .left-side-menu{
    width: 12%;
    min-width: 200px;
} */
.right-content{
    width: calc(100% - 200px);
    min-width: 1000px;
    padding: 15px;
    box-sizing: border-box;
    transition: all .3s;
    overflow-y:auto;
    max-height:calc(100% - 150px);
    min-height: 600px;
    max-height: calc(100% - 50px);
}
.right-content .lft{
	float: left;
	width: 180px;
}
.right-content .rt{
	margin-left: 200px;
}
.alert-media .right-content{
    height: 500px;
    overflow-y:auto;  
   }
   /*收缩展开菜单*/
   .right-content{
    position: relative;
}
.right-content .con{
	width: 100%;
	background-color: #fff;
    padding: 10px;
    /* margin-right: 15px; */
    box-shadow: 1px 1px 5px 0px rgb(0 12 19 / 10%);
}
/* .w-100{
    width:calc(100% - 50px);
    min-width: 1200px;
    transition: all .3s;
} */
/* .domain{
    width: 100%;;
    display: flex
}
.domain li{
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 16%;
    margin-right: 10px;
    text-align: end;
    transition:all 0.6s;
    box-shadow: 0px 2px 5px 0px 
		rgba(204, 204, 204, 0.3);
}
.domain li:last-child{
    margin-right: 0;
}
.domain li:hover{
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
    box-shadow: 2px 2px 10px #cdcdcd
}
.domain>li:first-child{
    background-image: url(../img/top1.png);
}
.domain>li:nth-child(2){
    background-image: url(../img/top2.png);
}
.domain>li:nth-child(3){
    background-image: url(../img/top3.png);
}
.domain>li:nth-child(4){
    background-image: url(../img/top4.png);
}
.domain>li:nth-child(5){
    background-image: url(../img/top5.png);
}
.domain>li:nth-child(6){
    background-image: url(../img/top6.png);
}
.domain>li:nth-child(7){
    background-image: url(../img/top7.png);
}
.domain>li:nth-child(8){
    background-image: url(../img/top8.png);
}
.domain>li:nth-child(9){
    background-image: url(../img/top9.png);
}
.domain>li:nth-child(10){
    background-image: url(../img/top10.png);
}
.domain li a{
    display: block;
    color:#fff;
    padding:20px 10px;
}
.domain li a h2{
    margin-bottom: 10px;
} */
.d-flex{
    display: flex;
}
.d-flexs{
    display: flex;
    justify-content: space-between;
    align-items: baseline
}
.justify-content-between{
    justify-content: space-between;
   
}
.align_baseline{
    align-items: baseline
}
.p-20{
    padding: 20px;
}
.news{
    width: 20%;
    background-color: #fff;
    padding:10px 20px;
    box-sizing: border-box;
    height: 140px;
}
.news h3{
    margin-top:0;
}
.news marquee{
    height: 80px;
    overflow: hidden;
}
.news ul a{
    color:#888;
    font-size: 12px;
    line-height: 35px;
    display: flex;
    justify-content: space-between
}
.news ul a>span:first-child{
    display: inline-block;
    width: 60%;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
}
.shezhi{
    display: none;
    background: #fff;
    box-shadow: 0 3px 10px 2px rgb(0 0 0 / 30%);
    position: absolute;
    top: 45px;
    left:33%;
    z-index: 9999;
    width: 100px;
    text-align: center;
}
.shezhi a{
    display:inline-block;
    line-height: 40px;
    color:#666;
}
.shezhi a:hover{
    color:#3f71fc
}
.drop_down{
    display: inline-block;
    cursor: pointer;
}
.persnoal_tj{
    table-layout : fixed ;
    width: 100%;
    height: 200px;
    overflow:hidden;
}
.persnoal_tj>thead{
    background-image: linear-gradient(
        90deg
        , #1768f0 0%, #24b7dd 100%);
}
@media screen and (max-width:1600px){
    /* .drop_down>p{
      width:60px;
      overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
     } */
     /* .logo img{
         width: 130px;
         height: 30px;
         margin: 17px 0;
     } */
     /* .mt-header a span{
        font-size: 13px;
     }
     .list_pro h2{
        font-size: 18px;
     } */
     .p-20{
         padding:10px
     }
     .domain li a{
        padding:10px;
    }
   }
  
   .right-content::-webkit-scrollbar {/*滚动条整体样式*/

    width: 6px;     /*高宽分别对应横竖滚动条的尺寸*/

    height: 1px;

}

.right-content::-webkit-scrollbar-thumb {/*滚动条里面小方块*/

    /* border-radius: 10px;

     -webkit-box-shadow: inset 0 0 5px #666666; */

    background: #999999;

}

.right-content::-webkit-scrollbar-track {/*滚动条里面轨道*/

    /* -webkit-box-shadow: inset 0 0 5px #666666; */

    /* border-radius: 10px; */

    background: #EDEDED;

}